LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-22-2010, 07:23 AM   #1
bgprasuna
LQ Newbie
 
Registered: Jul 2010
Posts: 5

Rep: Reputation: 0
installation problems in ns2.34 in centos


hi i'm prasuna i installed ns2.but there is some problem.please help me
These messages are NOT errors and can be ignored:

warning: using backward compatibility mode

This test is not implemented in backward compatibility mode
validate overall report: all tests passed

[root@localhost ns-2.34]# source ~/.bashrc

[root@localhost ns-2.34]# ns

%ns simple.tcl

warning: using backward compatibility mode

error when calling class OldSim: simple.tcl


whats the meaning of this msg.plzz tell me the solution.

Last edited by bgprasuna; 07-23-2010 at 03:27 AM. Reason: the previous problem was solved
 
Old 07-22-2010, 08:46 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen DK
Distribution: PCLinuxOS2019 CentOS6.10 CentOS7.7 + 50+ other Linux OS, for test only.
Posts: 17,299

Rep: Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573Reputation: 3573
So what is it then ? ? CentOS 5.x or Ubuntu 9.04 ? Or both ?

And please tell, which links you made.
And the exact location. /home/<name>/ns-allinone-2.34/ ?

The above error has never appeared in ns2 before. AFAIK.
..

Last edited by knudfl; 07-22-2010 at 08:48 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problems in Installation of NS2.27 on Ubuntu 9.10 Scofield Linux - General 7 03-15-2013 04:47 AM
Facing problems with ns2 installation in xubnutu ritoban87 Linux - Networking 6 01-28-2010 05:02 PM
problem with ns2 in Centos miss_beginner Linux - Newbie 8 05-08-2009 04:23 AM
Kickstart installation problems with CentOS 5.2 triley Linux - General 3 10-21-2008 01:37 PM
Installation problems with CentOS stoneyg431 Linux - Software 6 04-08-2006 06:39 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 07:35 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration